.bootstro-next-btn
{
    float:right;
}
.bootstro-prev-btn
{
    float:left;
}
.bootstro-backdrop
{
    opacity: 0.5;
    background-color: #000000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1;
    filter: alpha(opacity=50);
}
.bootstro-highlight
{
	z-index: 9999;
	position: relative;
	/*border: 1px solid white;*/
	background-color: white;
}

.bootstro-finish-btn-wrapper
{
	/*border-top:1px solid #eee;*/
	padding:10px;
    text-align:center;
    clear:both;
        position: relative;
    background: silver;
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: -15px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.bootstro-nav-wrapper
{
    margin-top:10px;
    background-color: #f7f7f7;
    border-top: 1px solid #ebebeb;
    height: 26px;
    padding: 10px;
    position: relative;
    margin-left: -15px;
    margin-right: -15px;
}

.bootstro-nav-wrapper button, .bootstro-finish-btn-wrapper button
{
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
	font-size:12px !important;
	padding : 3px 5px 3px 5px !important;
	font-weight:bold;
}
.popover-content {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    text-align:justify;
}

